End children

- « RecursiveIteratorIterator::current

- RecursiveIteratorIterator::endIteration »

- PHP Manual
- RecursiveIteratorIterator
- End children

# RecursiveIteratorIterator::endChildren

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

RecursiveIteratorIterator::endChildren — End children

### Description

public RecursiveIteratorIterator::endChildren(): void

Called when end recursing one level.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.